<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlterMalasDiretasRenameTipoServidor extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('malas_diretas', function (Blueprint $table) {
            $table->renameColumn('tipo_servidor', 'filtro_servidor'); // FiltroEnvioMensagemSMSEnum
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('malas_diretas', function (Blueprint $table) {
            $table->renameColumn('filtro_servidor', 'tipo_servidor');
        });
    }
}
